Notice something wrong, missing, or unsatisfactory? Feel free to fix it yourself, or contact Support

Difference between revisions of "MediaWiki:Monobook.css"

From Medieval Europe
Jump to: navigation, search
Line 4: Line 4:
 
{
 
{
 
width:100%;
 
width:100%;
padding: 3px, 20px;
+
padding: 3px, 20px 3px, 20px;
 
border:1px dashed #999;
 
border:1px dashed #999;
 +
text-align:center;
 
color: #c00;
 
color: #c00;
 
font-weight:bold;
 
font-weight:bold;
 +
}
 +
 +
.normalbox
 +
{
 +
width:100%;
 +
padding: 3px, 20px 3px, 20px;
 +
border:1px dashed #999;
 
}
 
}

Revision as of 18:30, 29 November 2011

/* CSS placed here will affect users of the Monobook skin */

.evidencebox
{
width:100%;
padding: 3px, 20px 3px, 20px;
border:1px dashed #999;
text-align:center;
color: #c00;
font-weight:bold;
}

.normalbox
{
width:100%;
padding: 3px, 20px 3px, 20px;
border:1px dashed #999;
}
Personal tools